@font-face {
	font-family: 'entypo';
	src:url('../fonts/controls/entypo.eot');
	src:url('../fonts/controls/entypo.eot?#iefix') format('embedded-opentype'),
		url('../fonts/controls/entypo.woff') format('woff'),
		url('../fonts/controls/entypo.ttf') format('truetype'),
		url('../fonts/controls/entypo.svg#entypo') format('svg');
	font-weight: normal;
	font-style: normal;
}

.cbp-bislideshow {
	list-style: none;
	width: 100%;
	height: 100vh;

	top: 0;
	left: 0;
	z-index: -1;
	padding: 0;
	margin: 0;
}

.cbp-bislideshow li {
position: absolute;
    width: 100%;
    height: 100%;
    /* top: -0.8%; */
    /* left: -0.8%; */
    opacity: 0;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    transition: opacity 1s;
}

/* If background-size supported we'll add the images to the background of the li */

.backgroundsize .cbp-bislideshow li {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}

@media (max-width:767px){
	
	.backgroundsize .cbp-bislideshow li {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}
	
}

/* ...and hide the images */
.backgroundsize .cbp-bislideshow li img {
	display: none;
}

.cbp-bislideshow li img {
	display: block;
	width: 100%;
}

.cbp-bicontrols {
    /* position: fixed; */
    /* width: 300px; */
    /* height: 100px; */
    margin: 0 0 0 0px;
/*    top: 89%;*/
        left: 33.333333%;
    position: absolute;
	bottom: 20px;
}

.cbp-bicontrols span {
float: left;
    /* width: 100px; */
    height: 100px;
    position: relative;
    cursor: pointer;
    margin-left: 80px;
}

/*
.cbp-bicontrols span:before {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	font-family: 'entypo';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 100px;
	font-size: 80px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	opacity: 0.7;
}
*/

.cbp-bicontrols span:before {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	font-family: 'entypo';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 100px;
	font-size: 80px;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	opacity: 0.7;transition: .5s;
}

.cbp-bicontrols span:hover:before {
	opacity: 1;	transition: .5s;
	
	
}

.cbp-binext:hover,.cbp-biprev:hover{
	opacity: 0.7;transition: .5s;

}
.cbp-bicontrols span:active:before {
	top: 0px;transition: .5s;
}

span.cbp-biplay:before {
	
	content: url(../img/play.png);
}

span.cbp-bipause:before {
	content: url(../img/pause.png);
}

span.cbp-binext:before {
	content: url(../img/next.png);
}

span.cbp-biprev:before {
	content: url(../img/prev.png);
}

.cbp-biprev img,.cbp-binext img,.cbp-bipause img,.cbp-biplay img {
       width: 60px;
}
.cbp-bicontrols span.cbp-binext {
	float: right;
}
@media (max-width:767px){
	.cbp-bicontrols span.cbp-binext {
    float: right;
/*    margin-right: 168px;*/
}
	.cbp-bicontrols {
    /* position: fixed; */
    /* width: 300px; */
    /* height: 100px; */
    margin: 0 0 0 0px;
    top: 87.7%;
    left: 0px;
    position: absolute;
}
}

/* Fallback */

.no-js.no-backgroundsize .cbp-bislideshow li:first-child {
	opacity: 1;
}

.no-js.backgroundsize .cbp-bislideshow li:first-child img {
	display: block;
}
